Subject: Re: bug#78110: 31.0.50; Segfault in XFindContext

From: Visuwesh <[email-masked]>
Date: Thu, 04 Sep 2025 09:33:44 +0530

[வியாழன் செப்டம்பர் 04, 2025] Po Lu wrote:

> Visuwesh <[email-masked]> writes:
>
>> Po Lu, any chance you could take a look at this now?  I still have the
>> core file, and neither Emacs nor the linked libraries have been
>> updated.  (I would like to reinstall the system at some point.)
>
> It would be somewhat inconvenient for me at the present, but I shall get
> around to it RSN.

Great, thanks.  I will put off my plans to reinstall my system for later
then.